{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:06:59Z"
    },
    "lastModificationSignature": "3c482c2c7d62b9f2c60bf3857a678e486b908af4ecf9ee82eeff305cae9b57ae"
  }
}